allFilter=*
allTitle=W\u0161\u011B dataje
appsTitle=Aplikacije
confirmFileReplacing=%S hi\u017Eo eksistuje.\nChce\u0107e ju naruna\u0107?
confirmTitle=Wobkru\u0107i\u0107
dirTextInputLabel=Mjeno zapisa:
errorCreateNewDirIsFileMessage=Zapis njehod\u017Ai so za\u0142o\u017Ei\u0107, %S je dataja
errorCreateNewDirMessage=Zapis %S njehod\u017Ae\u0161e so za\u0142o\u017Ei\u0107
errorCreateNewDirPermissionMessage=Zapis njehod\u017Ai so za\u0142o\u017Ei\u0107, %S popisajomny njeje
errorCreateNewDirTitle=Zmylk p\u0159i za\u0142o\u017Eenju %S
errorDirDoesntExistMessage=Zapis %S njeeksistuje
errorDirDoesntExistTitle=Zmylk p\u0159i dohrabnjenju na %S
errorDirNotReadableMessage=Zapis %S njeje \u010Ditajomny abo njeeksistuje.
errorNewDirDoesExistMessage=Dataja z mjenom %S hi\u017Eo eksistuje, zapis njehod\u017Ai so za\u0142o\u017Ei\u0107.
errorNewDirDoesExistTitle=Zmylk p\u0159i za\u0142o\u017Eenju %S
errorOpenFileDoesntExistMessage=Dataja %S njeeksistuje
errorOpenFileDoesntExistTitle=Zmylk p\u0159i wo\u010Dinjenju %S
errorOpeningFileTitle=Zmylk p\u0159i wo\u010Dinjenju %S
errorPathProblemMessage=Njeznaty zmylk je wustupi\u0142 (\u0161\u0107e\u017Eka %S)
errorPathProblemTitle=Njeznaty zmylk
errorSavingFileTitle=Zmylk p\u0159i sk\u0142adowanju %S
htmlFilter=*.html; *.htm; *.shtml; *.xhtml
htmlTitle=HTML-dataje
imageFilter=*.jpg; *.jpeg; *.gif; *.png; *.bmp; *.xbm; *.ico
imageTitle=Wobrazowe dataje
noButtonLabel=N\u011B
openButtonLabel=Wo\u010Dini\u0107
openWithoutPermissionMessage_file=Dataja %S \u010Ditajomna njeje.
promptNewDirMessage=Mjeno zapisa:
promptNewDirTitle=Nowy zapis za\u0142o\u017Ei\u0107
saveButtonLabel=Sk\u0142adowa\u0107
saveParentDoesntExistMessage=\u0160\u0107e\u017Eka %S njeeksistuje, %S njehod\u017Ai so sk\u0142adowa\u0107
saveParentIsFileMessage=%S je dataja, %S njehod\u017Ai so sk\u0142adowa\u0107
saveWithoutPermissionMessage_dir=Dataja njehod\u017Ai so za\u0142o\u017Ei\u0107. Zapis %S njeje popisujomny.
saveWithoutPermissionMessage_file=Dataja %S njeje popisujomna.
selectFolderButtonLabel=Wubra\u0107
textFilter=*.txt; *.text
textTitle=Tekstowe dataje
xmlFilter=*.xml
xmlTitle=XML-dataje
xulFilter=*.xul
xulTitle=XUL-dataje
